[flashplugin] version beta/rel. candidate/finale pour opera

annonces et demandes de paquetages pour les dépôts i686 et x86_64
Répondre
Avatar de l’utilisateur
TuxSpirit
Chu Ko Nu
Messages : 338
Inscription : jeu. 08 nov. 2007, 14:11
Localisation : Suisse/VD

[flashplugin] version beta/rel. candidate/finale pour opera

Message par TuxSpirit » jeu. 12 juin 2008, 10:51

Bonjour,

J'ai ajouté le paquetage flashplugin-beta-opera en version 10.0.1.218 sur le dépôt, pour les noubs qui utilisent opera-snapshot.
Dernière modification par TuxSpirit le jeu. 16 oct. 2008, 00:34, modifié 2 fois.
Amicalement,
TuxSpirit

Avatar de l’utilisateur
TuxSpirit
Chu Ko Nu
Messages : 338
Inscription : jeu. 08 nov. 2007, 14:11
Localisation : Suisse/VD

Message par TuxSpirit » dim. 06 juil. 2008, 22:49

Bonsoir,

La mise à jour en beta 2 (10.0.0.525) vient d'être mise sur le repo.
Amicalement,
TuxSpirit

Avatar de l’utilisateur
TuxSpirit
Chu Ko Nu
Messages : 338
Inscription : jeu. 08 nov. 2007, 14:11
Localisation : Suisse/VD

Message par TuxSpirit » mar. 12 août 2008, 19:21

Bonsoir,

La mise à jour en beta 2 (10.0.0.569) vient d'être mise sur le repo i686 et sur AUR.
Amicalement,
TuxSpirit

Avatar de l’utilisateur
TuxSpirit
Chu Ko Nu
Messages : 338
Inscription : jeu. 08 nov. 2007, 14:11
Localisation : Suisse/VD

Message par TuxSpirit » sam. 20 sept. 2008, 11:22

Bonjour,

La mise à jour en release candidate (10.0.12.10) vient d'être mise sur les repo i686 et sur AUR.
Amicalement,
TuxSpirit

wildchild
Hankyu
Messages : 44
Inscription : dim. 21 sept. 2008, 16:59

Message par wildchild » sam. 27 sept. 2008, 23:05

ok et comment fais on pour le telecharger sur le mirroir d'archlinux fr
j'ai essayer flashplugin-opera mais cela ne marche pas

Avatar de l’utilisateur
marc[i1]
Maître du Kyudo
Messages : 1753
Inscription : ven. 27 oct. 2006, 10:48
Localisation : Nantes (44)
Contact :

Message par marc[i1] » dim. 28 sept. 2008, 01:12

wildchild a écrit :ok et comment fais on pour le telecharger sur le mirroir d'archlinux fr
rrhhoo
ça va devenir une habitude !
http://wiki.archlinux.fr/install:base?s ... xfr#pacman

;)
Ne vous emmerdez plus, emmerdez les autres.

Avatar de l’utilisateur
wain
Maître du Kyudo
Messages : 1854
Inscription : ven. 11 août 2006, 19:15
Localisation : Nancy (54)
Contact :

Message par wain » dim. 28 sept. 2008, 12:13

ne pas confondre le miroir archlinux.fr (http://mir.archlinux.fr/) et le dépôt de paquetages archlinux.fr (http://repo.archlinux.fr/) :D

wildchild
Hankyu
Messages : 44
Inscription : dim. 21 sept. 2008, 16:59

Message par wildchild » dim. 28 sept. 2008, 12:38

ah ben ok
j'avais confondu les deux

Avatar de l’utilisateur
TuxSpirit
Chu Ko Nu
Messages : 338
Inscription : jeu. 08 nov. 2007, 14:11
Localisation : Suisse/VD

Message par TuxSpirit » jeu. 16 oct. 2008, 00:37

Bonsoir/jour,

La mise à jour en version finale (10.0.12.36) vient d'être mise sur les repo i686 et sur AUR.

Le package supporte les architectures i686 et x86_64 (grâce à la contribution d'un archer sur AUR).

Caractéristiques
Amicalement,
TuxSpirit

Avatar de l’utilisateur
DarkBaboon
Daikyu
Messages : 89
Inscription : mar. 24 juin 2008, 11:48
Localisation : Rennes
Contact :

libcurl

Message par DarkBaboon » lun. 03 nov. 2008, 01:35

Je me suis résigné à utiliser ce plugin proprétaire d'Adobe, ne supportant plus les problèmes de performance de swfdec et la non-compatibilité de gnash...

Mais en essayant d'installer le plugin, j'ai eu un problème de dépendance non résolu :

Code : Tout sélectionner

# install lib32-flashplugin
Résolution des dépendances...
Erreur: impossible de résoudre "lib32-curl", une dépendance de "lib32-flashplugin"
Erreur: la préparation de la transaction a échoué (la satisfaction des dépendances a échoué)
:: lib32-flashplugin: requiert lib32-curl
Une âme charitable pour le rajouter dans le dépôt ?
C'est pour voir la cinématique d'ouverture de left 4 dead :twisted:

Avatar de l’utilisateur
TuxSpirit
Chu Ko Nu
Messages : 338
Inscription : jeu. 08 nov. 2007, 14:11
Localisation : Suisse/VD

Message par TuxSpirit » mer. 12 nov. 2008, 20:15

Salut DarkBaboon,

Tu as quelle architecture ? tu installes quel package ?
Amicalement,
TuxSpirit

Avatar de l’utilisateur
wido
Chu Ko Nu
Messages : 497
Inscription : mar. 21 oct. 2008, 20:59

Message par wido » mer. 12 nov. 2008, 20:40

Salut, il y a eu un moment j'avais eu le même problème , je l'ai résolu en supprimant les dépendances du paquet flash dans mon cas c'était le nspluginwrapper-flashplugin-mozilla (64 bits) pour opera.

dans ton cas ce serait:

Code : Tout sélectionner

yaourt -Rsc flashplugin-beta-opera
et en l'installant après.
le problème que j'avais rencontré était du à des mises à jour des différents fichiers (lib32-) et en les supprimant totalement tu ne devrais plus avoir de problème.

Répondre